/*
www.E2CRE8.be - Brainbox Arduino  - by Bart Huyskens
04/01/2016

This program blinks the 2 leds on the Brainbox Arduino with 300msec intervals
-the BLUE LED   at D13
-the RED LED    at D17
*/

// these lines make it possible to use pin names in stead of pin numbers
// Constants do not change during the program
const int LED_BLUE =  13; 
const int LED_RED =  17; 

// this setup function runs once when you press reset or power the board
void setup() {
  // initialize digital pins 13 and 17 as outputs.
  pinMode(LED_BLUE, OUTPUT);
  pinMode(LED_RED, OUTPUT);
}

// this loop function runs over and over again forever
void loop() {
  digitalWrite(LED_BLUE, HIGH); // turn the BLUE LED on
  digitalWrite(LED_RED, LOW);   // turn the RED LED off 
  delay(300);                   // wait for 300 msec
  digitalWrite(LED_BLUE, LOW);  // turn the BLUE LED off 
  digitalWrite(LED_RED, HIGH);  // turn the RED LED on
  delay(300);                   // wait for 300 msec
}
